<div>
  TEST APP
  <nav>
    <ul>
      <button (click)="runOne()">First Component</button>
      <button (click)="runTwo()">Second Component</button>
    </ul>
  </nav>
  <!-- The routed views render in the <router-outlet>-->
  <router-outlet></router-outlet>
</div>